﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Omen", "frFR")
if not L then return end
-- Initial translation courtesy of antarus
L["Background color"] = "Couleur arrière-plan"
L["Background texture"] = "Texture de l'arrière-plan"
L["Bar options"] = "Options des barres"
L["Border color"] = "Couleur de la bordure"
L["Border texture"] = "Texture de la bordure"
L["Color"] = "Couleur"
L["Configure"] = "Configurer"
L["Configure the labels that appear on the bars"] = "Configure les labels qui apparaissent sur les barres."
L["Control the label fonts"] = "Contrôle les polices d'écriture des labels."
L["Control the font size of the labels"] = "Contrôle la taille de la police des labels."
L["Display options"] = "Options d'affichage"
L["Font"] = "Police d'écriture"
L["Font settings"] = "Paramètres de la police"
L["Frame's border color"] = "Couleur de la bordure du cadre."
L["Height"] = "Hauteur"
L["Height of each bar"] = "Hauteur de chaque barre."
L["Labels"] = "Labels"
L["Window options"] = "Options de la fenêtre"
L["None"] = "Aucun"
L["Open the configuration dialog"] = "Ouvre le panneau de configuration."
L["Options that control Omen's appearance"] = "Options contrôlant l'apparence de Omen."
L["Options for modifying the look and feel of the main display"] = "Options modifiant l'affichage principal."
L["Options which affect the style of the threat bars"] = "Options affectant le style des barres de menace."
L["Outline"] = "Contour"
L["Size"] = "Taille"
L["Control the size of this frame"] = "Contrôle la taille de ce cadre."
L["Spacing"] = "Espacement"
L["Spacing between each bar"] = "Espacement entre chaque barre."
L["Stretch textures"] = "Étirer les textures"
L["Stretch textures to fit the width of the bar"] = "Étire les textures afin qu'elles s'adaptent à la longeur des barres."
L["Texture"] = "Texture"
L["Thick Outline"] = "Contour épais"
L["The color of the labels"] = "La couleur des labels."
L["The font that the labels will use"] = "La police d'écriture que les labels utiliseront."
L["The outline that the labels will use"] = "Le contour que les labels utiliseront."
L["The texture that the bar will use"] = "La texture que la barre utilisera."

L["Texture to use for the frame's background"] = "Texture à utiliser pour l'arrière-plan du cadre."
L["Texture to use for the frame's border"] = "Texture à utiliser pour la bordure du cadre."
L["Main display's border color"] = "Couleur de la bordure de l'affichage principal."
L["Bars window"] = "Cadre des barres"
L["Options that affect the appearance of the bar list window"] = "Options affectant l'apparence du cadre de la liste des barres."
L["Options that affect the appearance of the title window"] = "Options affectant l'apparence du cadre du titre."
L["Options that affect the appearance of the module list window"] = "Options affectant l'apparence du cadre de la liste des modules."
L["Title window"] = "Cadre du titre"
L["Hide version"] = "Masquer la version"
L["Hide the version number and out-of-date notice"] = "Masque le numéro de version et l'indicateur de péremption."
L["Hide"] = "Masquer"
L["Hide this frame"] = "Masque ce cadre."
L["Options not related to appearance"] = "Options ne concernant pas l'apparence."
L["General options"] = "Options générales"
L["TPS Update Frequency"] = "Fréquence des MÀJ de la MPS"
L["Controls the speed at which TPS (threat per second) values update.\nRaise this value to increase performance, or set it to 0 to turn off TPS queries."] = "Contrôle la vitesse à laquelle les valeurs de la MPS (menace par seconde) sont mises à jour.\nAugmenter cette valeur pour améliorer les performances, ou mettez-la à 0 pour désactiver les requêtes MPS."
L["Modules window"] = "Cadre des modules"
L["Options that affect the appearance of the module list window"] = "Options affectant l'apparence du cadre de la liste des modules."
L["Defaults"] = "Défauts"
L["Options that affect the appearance of all frames"] = "Options affectant l'apparence de tous les cadres."
L["Reset to defaults"] = "Réinitialiser"
L["Use global defaults for this frame"] = "Utilise les paramètres globaux par défaut pour ce cadre."
L["Show test bars"] = "Barres de test"
L["Test"] = "Test"

L["Modules"] = "Modules"
L["Options for Omen's various modules"] = "Options concernant les divers modules de Omen."

L["Lock Omen"] = "Verrouiller Omen"
L["Locks Omen in place and prevents it from being dragged or resized."] = "Verrouille la fenêtre de Omen à sa position actuelle afin d'éviter qu'elle ne soit déplacée ou redimensionnée."
L["Hide when not needed"] = " Masquer si inutile"

L["Animate bars"] = "Animer les barres"
L["Smoothly animate bar changes"] = "Anime de manière fluide les changements dans les barres."
L["Hides Omen when you are resting, not in a party, or in an arena or battleground"] = "Masque Omen quand vous vous reposez, quand vous n'êtes pas dans un groupe, ou quand vous êtes en arène on dans un champ de bataille."
L["Error"] = "Erreur"
L["Unable to use shake warning. If you have nameplates turned on, turn them off to enable shake warnings."] = "Impossible d'utiliser les avertissements par secousse."

L["Background opacity"] = "Opacité de l'arrière-plan"
L["Opacity of each bar's background"] = "Opacité de l'arrière-plan de chaque barre."
L["Background darkness"] = "Obscurité de l'arrière-plan"
L["Darkness of each bar's background"] = "Obscurité de l'arrière-plan de chaque barre."

L["Opacity"] = "Opacité"
L["Opacity of the entire frame"] = "Opacité de tout le cadre."

L["Classes"] = "Classes"
L["DRUID"] = "Druide"
L["HUNTER"] = "Chasseur"
L["MAGE"] = "Mage"
L["PALADIN"] = "Paladin"
L["PET"] = "Familier"
L["PRIEST"] = "Prêtre"
L["ROGUE"] = "Voleur"
L["SHAMAN"] = "Chaman"
L["WARLOCK"] = "Démoniste"
L["WARRIOR"] = "Guerrier"

L["Number of bars to show"] = "Nbre de barres à afficher"
L["Autocollapse"] = "Réduire auto."
L["Collapse to show a minimum number of bars"] = "Réduit afin d'afficher un nombre minimal de barres."

L["Grow Up"] = "Vers le haut"
L["Grow bars upwards"] = "Ajoute les barres vers le haut."
L["Toggle Omen"] = "Afficher/masquer Omen"
L["Center Omen"] = "Centrer Omen"
L["Active when alone"] = "Activer quand seul"
L["Enable ThreatLib even when you aren't in a party and don't have a pet."] = "Active ThreatLib même si vous n'êtes pas dans un groupe et même si vous n'avez pas de familier."
