﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Omen", "zhCN")
if not L then return end

L["Background color"] = "背景颜色"
L["Background texture"] = "背景材质"
L["Bar options"] = "计量条设置"
L["Border color"] = "边框颜色"
L["Border texture"] = "边框材质"
L["Color"] = "颜色"
L["Configure"] = "设定"
L["Configure the labels that appear on the bars"] = "设定计量条上的标签"
L["Control the label fonts"] = "设定标签字体"
L["Control the font size of the labels"] = "设定标签字体尺寸"
L["Display options"] = "显示设定"
L["Font"] = "字体"
L["Font settings"] = "字体设定"
L["Frame's border color"] = "框体边框颜色"
L["Height"] = "高度"
L["Height of each bar"] = "每个计量条的高度"
L["Labels"] = "标签"
L["Window options"] = "显示窗口设定"
L["None"] = "无"
L["Open the configuration dialog"] = "打开 Omen 设置面板"
L["Options that control Omen's appearance"] = "设定 Omen 的样式"
L["Options for modifying the look and feel of the main display"] = "设置查看模式以及Omen的样式"
L["Options which affect the style of the threat bars"] = "设置仇恨计量条样式"--check
L["Outline"] = "粗体"
L["Size"] = "尺寸"
L["Control the size of this frame"] = "设定 Omen 框体尺寸"
L["Spacing"] = "间隔"
L["Spacing between each bar"] = "计量条之间间隔"
L["Stretch textures"] = "拉伸材质"
L["Stretch textures to fit the width of the bar"] = "拉伸材质填充计量条宽度"
L["Texture"] = "材质" 
L["Thick Outline"] = "特粗体"
L["The color of the labels"] = "标签颜色"
L["The font that the labels will use"] = "标签字体设定"
L["The outline that the labels will use"] = "设置标签字体使用粗体"
L["The texture that the bar will use"] = "设置计量条使用的材质"

L["Texture to use for the frame's background"] = "设定框体背景所使用的材质"
L["Texture to use for the frame's border"] = "设定边框所用的材质"
L["Main display's border color"] = "主显示边框颜色"
L["Bars window"] = "计量条"
L["Options that affect the appearance of the bar list window"] = "设置计量条列表窗口的外观"
L["Options that affect the appearance of the title window"] = "设置标题窗口的外观"
L["Options that affect the appearance of the module list window"] = "设置模式列表窗口的外观"
L["Title window"] = "标题"
L["Hide version"] = "隐藏版本号"
L["Hide the version number and out-of-date notice"] = "隐藏版本号以及过期版本警告"	
L["Hide"] = "隐藏"
L["Hide this frame"] = "隐藏标题窗口"
L["Options not related to appearance"] = "设置外观"--check
L["General options"] = "综合设置"
L["TPS Update Frequency"] = "TPS 更新频率"
L["Controls the speed at which TPS (threat per second) values update.\nRaise this value to increase performance, or set it to 0 to turn off TPS queries."] = "设定 TPS（每秒仇恨值）更新频率，提高此数统计将更加准确，设为0关闭此功能。"
L["Modules window"] = "模式显示窗口"
L["Options that affect the appearance of the module list window"] = "设定模式列表窗口的外观"
L["Defaults"] = "默认"
L["Options that affect the appearance of all frames"] = "设定所有框体外观"
L["Reset to defaults"] = "重置"
L["Use global defaults for this frame"] = "恢复到默认值"
L["Show test bars"] = "显示测试计量条"
L["Test"] = "测试"

L["Modules"] = "模式"
L["Options for Omen's various modules"] = "设定 Omen 显示模式"

L["Lock Omen"] = "锁定 Omen"
L["Locks Omen in place and prevents it from being dragged or resized."] = "锁定 Omen 后将无法移动拉伸。"
L["Hide when not needed"] = "在不使用时隐藏"

L["Animate bars"] = "计量条"
L["Smoothly animate bar changes"] = "平滑计量条"
L["Hides Omen when you are resting, not in a party, or in an arena or battleground"] = "当你进入休息（不在队伍或者在竞技场以及战场中）时隐藏 Omen。"
L["Error"] = "错误"
L["Unable to use shake warning. If you have nameplates turned on, turn them off to enable shake warnings."] = "使用报警功能，如果出现问题请启用此功能。"

L["Background opacity"] = "背景不透明度"
L["Opacity of each bar's background"] = "每个计量条背景不透明度"
L["Background darkness"] = "背景深度"
L["Darkness of each bar's background"] = "每个计量条背景深度"

L["Opacity"] = "不透明度"
L["Opacity of the entire frame"] = "全部框体的不透明度"

L["Classes"] = "职业"
L["DRUID"] = "德鲁伊"
L["HUNTER"] = "猎人"
L["MAGE"] = "法师"
L["PALADIN"] = "圣骑士"
L["PET"] = "宠物"
L["PRIEST"] = "牧师"
L["ROGUE"] = "潜行者"
L["SHAMAN"] = "萨满祭司"
L["WARLOCK"] = "术士"
L["WARRIOR"] = "战士"

L["Number of bars to show"] = "显示计量条的数量"
L["Autocollapse"] = "自动收起"
L["Collapse to show a minimum number of bars"] = "收起显示一分钟的计量条数量"

L["Grow Up"] = "向上延展"
L["Grow bars upwards"] = "计量条向上延展"
L["Toggle Omen"] = "切换 Omen"
L["Center Omen"] = "居中 Omen"--check
L["Active when alone"] = "没组队的时候也开启"
L["Enable ThreatLib even when you aren't in a party and don't have a pet."] = "当你不在队伍或无宠物时启用 ThreatLib 函数库。"
