-- Initial translation courtesy of Stanzilla

local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Omen", "deDE", true)
if not L then return end
L["Background color"] = "Hintergrundfarbe"
L["Background texture"] = "Hintergrundtextur"
L["Bar options"] = "Balkenoptionen"
L["Border color"] = "Randfarbe"
L["Border texture"] = "Randtextur"
L["Color"] = "Farbe"
L["Configure"] = "Einstellen"
L["Configure the labels that appear on the bars"] = "Aufschrift der Balken anpassen"
L["Control the label fonts"] = "Einstellungen fr die Schriftart der Aufschriften"
L["Control the font size of the labels"] = "Einstellungen fr die Schriftgre der Aufschriften"
L["Display options"] = "Anzeigeoptionen"
L["Font"] = "Schriftart"
L["Font settings"] = "Einstellungen der Schriftart"
L["Frame's border color"] = "Randfarbe des Rahmens"
L["Height"] = "Hhe"
L["Height of each bar"] = "Hhe jedes Balkens"
L["Labels"] = "Aufschriften"
L["Window options"] = "Fensteroptionen"
L["None"] = "Keine"
L["Open the configuration dialog"] = "Den Konfigurationsdialog ffnen"
L["Options that control Omen's appearance"] = "Optionen um das Aussehen von Omen bestimmen"
L["Options for modifying the look and feel of the main display"] = "Optionen um das Aussehen und Verhalten des Hauptfensters anzupassen"
L["Options which affect the style of the threat bars"] = "Optionen die das Aussehen der Bedrohungsbalken betreffen"
L["Outline"] = "Kontur"
L["Size"] = "Gre"
L["Control the size of this frame"] = "Die Gre dieses Rahmens bestimmen"
L["Spacing"] = "Abstand"
L["Spacing between each bar"] = "Abstand zwischen den Balken"
L["Stretch textures"] = "Texturen strecken"
L["Stretch textures to fit the width of the bar"] = "Texturen strecken um sie an die Breite des Balkens anzupassen"
L["Texture"] = "Textur" 
L["Thick Outline"] = "Dicke Kontur"
L["The color of the labels"] = "Die Farbe der Aufschriften"
L["The font that the labels will use"] = "Die Schriftart die die Aufschriften benutzen werden"
L["The outline that the labels will use"] = "Die Kontur die die Aufschriften benutzen werden."
L["The texture that the bar will use"] = "Die Textur die die Aufschriften benutzen werden."

L["Texture to use for the frame's background"] = "Textur die fr den Hintergrund des Rahmens verwendet wird"
L["Texture to use for the frame's border"] = "Textur die fr den Rand des Rahmens verwendet wird"
L["Main display's border color"] = "Randfarbe des Hauptfensters"
L["Bars window"] = "Balkenfenster"
L["Options that affect the appearance of the bar list window"] = "Optionen die das Aussehen des Balkenlistenfensters betreffen"
L["Options that affect the appearance of the title window"] = "Optionen die das Aussehen des Titelfensters betreffen"
L["Options that affect the appearance of the module list window"] = "Optionen die das Aussehen des Modullistenfensters betreffen"
L["Title window"] = "Titelfenster"
L["Hide version"] = "Versionsnummer verstecken"
L["Hide the version number and out-of-date notice"] = "Versionsnummer und die veraltete-Version-Meldung verstecken"
L["Hide"] = "Verstecken"
L["Hide this frame"] = "Diesen Rahmen verstecken"
L["Options not related to appearance"] = "Optionen die nichts mit dem Aussehen zu tun haben"
L["General options"] = "Allgemeine Einstellungen"
L["TPS Update Frequency"] = "BPS Aktualisierungsrate"
L["Controls the speed at which TPS (threat per second) values update.\nRaise this value to increase performance, or set it to 0 to turn off TPS queries."] = "Bestimmt die Geschwindigkeit der Aktualisierung fr BPS (Bedrohung pro Sekunde) Werte.\nErhhen Sie diesen Wert fr bessere Performance, oder setzen Sie ihn auf 0 um die BPS Berechnung auszuschalten"
L["Modules window"] = "Module Fenster"
L["Defaults"] = "Werkseinstellungen"
L["Options that affect the appearance of all frames"] = "Optionen die das Aussehen aller Rahmen betreffen"
L["Reset to defaults"] = "Auf Werkseinstellungen zurcksetzen"
L["Use global defaults for this frame"] = "Verwende globale Einstellungen fr diesen Rahmen"
L["Show test bars"] = "Zeige Testbalken"
L["Test"] = "Test"

L["Modules"] = "Module"
L["Options for Omen's various modules"] = "Optionen fr die verschiedenen Omen Module"

L["Lock Omen"] = "Omen absperren"
L["Locks Omen in place and prevents it from being dragged or resized."] = "Verankert Omen an der momentanen Position um zu verhindern, dass es verschoben oder die Gre angepasst wird."
L["Hide when not needed"] = "Verstecke wenn nicht gebraucht"

L["Animate bars"] = "Balken animieren"
L["Smoothly animate bar changes"] = "Weich animierte Balkenvernderung"
L["Hides Omen when you are resting, not in a party, or in an arena or battleground"] = "Versteckt Omen wenn man ausgeruht, nicht in einer Gruppe, Arena oder Schlachtfeld ist."
L["Error"] = "Fehler"
L["Unable to use shake warning. If you have nameplates turned on, turn them off to enable shake warnings."] = "Die Wackelwarnungen knnen nicht verwendet werden, wenn die Namensplaketten aktiviert sind. Bitte schalten Sie diese aus um Wackelwarnungen zu ermglichen."

L["Background opacity"] = "Hintergrund Sichtbarkeit"
L["Opacity of each bar's background"] = "Sichtbarkeit des Hintergrunds jedes Balkens"
L["Background darkness"] = "Hintergrund Dunkelheit"
L["Darkness of each bar's background"] = "Dunkelkeit des Hintergrunds jedes Balkens"

L["Opacity"] = "Sichtbarkeit"
L["Opacity of the entire frame"] = "Sichtbarkeit des gesamten Fensters"

L["Classes"] = "Klassen"
L["DRUID"] = "Druide"
L["HUNTER"] = "Jger"
L["MAGE"] = "Magier"
L["PALADIN"] = "Paladin"
L["PET"] = "Begleiter"
L["PRIEST"] = "Priester"
L["ROGUE"] = "Schurke"
L["SHAMAN"] = "Schamane"
L["WARLOCK"] = "Hexenmeister"
L["WARRIOR"] = "Krieger"

L["Number of bars to show"] = "Anzahl der Balken"
L["Autocollapse"] = "Automatisches Zusammenklappen"
L["Collapse to show a minimum number of bars"] = "Zusammenklappen um eine minimale Anzahl von Balken zu zeigen"

L["Grow Up"] = "Nach oben aufbauen"
L["Grow bars upwards"] = "Balken nach oben hin aufbauen"
L["Toggle Omen"] = "Omen an/ausschalten"
L["Center Omen"] = "Omen zentrieren"
L["Active when alone"] = "Aktiviert wenn alleine"
L["Enable ThreatLib even when you aren't in a party and don't have a pet."] = "Aktiviert die ThreatLib auch wenn man nicht in einer Gruppe ist oder einen Begleiter hat."
